/* Label for no */
"no" = "no";
/* ffmpeg error */
"ffmpeg" = "FFmpeg reported an error:";
/* Label for subtitle */
"sub" = "Subtitle";
/* Label for Unknown */
"Unknown" = "Unknown";
/* replace */
"replace" = "“%@” already exists. Do you want to replace it?";
/* replace text */
"replacetext" = "A file or folder with the same name already exists in the folder %@. Replacing it will overwrite its current contents.";
/* same */
"same" = "“%@” is the file you want to read from.";
/* sametext */
"sametext" = "You shouldn't overwrite the file you want to read from. It will delete it.";
/* save button */
"save" = "Replace";
/* cancel button */
"cancel" = "Cancel";
/* working */
"working" = "Working… Time remaining %.2d:%.2d:%.2d";
/* done */
"done" = "Finished after ";
/* go button */
"go" = "Go";
/* stop button */
"stop" = "Stop";
/* empty error */
"error" = "The error message didn't arrive. Try pressing Go again if you really want to know";
/* batch folder */
"folder" = "Choose folder";
/* failed */
"failed" = "Failed";
/* pending */
"pending" = "Pending";
/* at work */
"atwork"= "At work";
/* overwrite */
"overwrite" = "File exists and will be overwritten!";
